body { margin: 0px; font-family: Verdana, Arial, Helvetical; font-size: 10px; color: #333333; background-color: #000; text-rendering: optimizeLegibility; }
a { color: #AB192D; text-decoration: none; }
@font-face { font-family: 'Oswald'; src: url('/fonts/Oswald-Light.ttf') format('truetype'); font-weight: normal; font-style: normal; }


/* CAROUSEL */

#mainImage { width: 618px; height: 412px; border: #CECECE 0px solid; margin: 0 0px 0 0; }
img.thumb { width: 90px; height: 60px; border: #CECECE 1px solid; display: block; margin: 0 0 4px 0; padding: 0 0 0 0; cursor: pointer; }

#carousel .container { padding: 0px; position: relative; z-index: 1; height: 412px; margin-left: 11px; }
    #carousel .container .content { background: #fff; position: relative; width: 612px; margin: 0 0 0; }
        #carousel .container .content .image { height: 390px; overflow: hidden; width: 612px; border: solid 0px #000; }
        #carousel .container .content .headline { color: #fff; background: transparent; height: 70px; width: 100%; position: absolute; right: 0; bottom: 0; left: 0; overflow: hidden; }
            #carousel .container .content .headline h2 { position: relative; padding: 6px 0 4px 8px; margin: 0; font: bold 2.2em arial,sans-serif; line-height: 1em; border-bottom: solid 0px #444444; }
            #carousel .container .content .headline p { overflow: hidden; width: 600px; height: 30px; color: #FFFFFF; position: relative; padding: 0 8px 8px 8px; margin: 0; font: normal 1.3em helvetica,arial,sans-serif; line-height: 1.3em; }
                #carousel .container .content .headline p a { position: relative; color: #669dd6; font-weight: bold; padding-right: 6px; }
            #carousel .container .content .headline cite { position: absolute; top: 60px; right: 0px; color: #000000; font: normal .8em arial,sans-serif; }
            #carousel .container .content .headline .transparent-background { position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 612px; background-color: #000; opacity: .8; filter: alpha(opacity=80); }
.thumbnailimage { width: 90px; height: 60px; border: solid 1px #555555; margin: 9px 12px 0px 12px; cursor: pointer; }
.thumbbackground { background: #000 url(/images/carousel_bg.gif); width: 612px; height: 80px; position: absolute; text-align: center; margin-left: auto; margin-right: auto; }

/* BUCKETS */
#homepage-bucket-containers { width: 950px; height: 203px; /*background-image:url(/images/hm/bucket_box_bg.png); background-repeat:no-repeat;*/ margin-top: 0px; }


#Header { width: 100%; background-color: #000; height: 53px; margin: 0px; float: left; position: fixed; z-index: 3001; border-bottom: solid 1px #ab192d; -webkit-box-shadow: 0 8px 6px -6px #000; -moz-box-shadow: 0 8px 6px -6px #000; box-shadow: 0 8px 6px -6px #000; }
    #Header img { border: solid 0px #000; }
#WSOPhead { width: 950px; border: solid 0px red; margin: 0 auto; }
#WSOPlogo { height: 42px; width: 129px; float: left; margin: 11px 0px 0 3px; border: solid 0px red; }
    #WSOPlogo img { width: 129px; height: 34px; }
#WSOPblock { height: 53px; }


.redarrow { color: Yellow; font-size: 14px; }





/* ITALY */
#ctl00_CPHbody_ITredirectpopupcontainer { width: 100%; height: 100%; text-align: center; position: absolute; z-index: 10000; margin-top: 50px; }
#ctl00_CPHbody_ITredirectpopupBG { width: 100%; height: 100%; background-color: #000; opacity: 0.8; filter: alpha(opacity=80); position: absolute; z-index: 8000; top: 0; }
.ITimage { width: 640px; height: 480px; z-index: 10002; position: absolute; }


.clrFloat { clear: both; }

#Main-Container { width: 100%; height: 100%; background: #000; background-attachment: fixed; }
#Content-Container { width: 950px; margin: 0 auto; background-color: #FFF; }

/* FOOTER */
#Footer { width: 950px; margin: 0 auto; background-color: #000; padding-top: 20px; color: #b3b3b3; font-family: helvetica, Arial, Sans-Serif; font-size: 10px; }
    #Footer img { border: solid 0px #000; }
    #Footer a { color: #b3b3b3; text-decoration: none; }
#Footer-info { width: 560px; height: 170px; float: left; margin-top: 0px; padding-bottom: 10px; }
#Footer-icons { text-align: center; }

.Footer-icons { float: left; width: 60px; margin: 0 0 0 0; border: solid 0px yellow; text-align: center; }
.Footer-texts { float: left; width: 480px; margin: 0 10px 10px 0px; border: solid 0px yellow; }
    .Footer-texts p { text-align: justify; }
#Footer h2 { font-size: 12px; font-weight: normal; color: #fff; border: solid 0px red; margin: 0 0 5px 0; }
#Footer .hdr1 { font-size: 11px; margin: 0; font-weight: bold; color: #fff; border: solid 0px red; }

.Footer-texts p { margin: 0px; color: #787878; line-height: 115%; }
.Footer-links { margin-top: 0px; float: left; margin-left: 20px; }
    .Footer-links ul { float: left; list-style-type: none; margin: 0px; padding: 0px; font-size: 11px; width: 160px; border: solid 0px yellow; font-family: arial,verdana; color: #b3b3b3; }
        .Footer-links ul li { margin: 0 0 0 0; font-weight: normal; line-height: 1.9em; text-decoration: underline; }

#Footer-partners { padding-top: 0px; vertical-align: middle; text-align: center; border-top: solid 1px #292929; }
.Footer-fineprint { font-size: 12px; text-align: center; padding: 10px 0 30px 0; color: #606060; }
#Footer .Footer-fineprint a { color: #606060; }

.footer-hotel-logos { clear: both; padding: 0px 0; text-align: center; margin: 0 0 0px 0; border-top: 1px solid #292929; border-bottom: 1px solid #292929; }
    .footer-hotel-logos img { display: inline; padding: 0 4px; }
.footer-hotel-logos { position: relative; width: 950px; height: 93px; background: #000; }
.footer_logo { position: absolute; }
.footer_logo_wsop { top: 32px; left: 18px; }
.footer_logo_caesars { top: 15px; left: 157px; }
.footer_logo_harrahs { top: 14px; left: 267px; }
.footer_logo_horseshoe { top: 50px; left: 157px; }
.footer_logo_tr { top: 49px; left: 272px; }
.footer_logo_ballys { top: 16px; left: 376px; }
.footer_logo_paris { top: 50px; left: 376px; }
.footer_logo_flamingo { top: 15px; left: 444px; }
.footer_logo_planethollywood { top: 50px; left: 435px; }
.footer_logo_thistledown { top: 16px; left: 512px; }
.footer_logo_cromwell { top: 48px; left: 652px; }
.footer_logo_harveys { top: 17px; left: 583px; }
.footer_logo_rio { top: 50px; left: 519px; }
.footer_logo_linq { top: 16px; left: 651px; }
.footer_logo_nobu { top: 17px; left: 716px; }
.footer_logo_showboat { top: 50px; left: 651px; }
.footer_logo_roadhouse { top: 48px; left: 582px; }
.footer_logo_cgl { top: 27px; left: 866px; }
.footer_logo_certified { top: 11px; left: 835px; }

.footer_divider1, .footer_divider2, .footer_divider3 { top: 0px; }
.footer_divider1 { left: 127px; }
.footer_divider2 { left: 345px; }
.footer_divider3 { left: 810px; }
/* END FOOTER */
